Subject: Ühisveevärgi ja – kanalisatsiooni arendamise kava kooskõlastamine
From: <[email-masked]>
To: "TA Info" <[email-masked]>,Põllumajandus- ja Toiduamet <[email-masked]>
Date: Wed, 3 Jan 2024 09:18:59 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada. 	
 
 	Tere!

Teile on saadetud Saku Vallavalitsuse dokumendihaldussüsteemi Delta kaudu
dokument &quot;Ühisveevärgi ja – kanalisatsiooni arendamise kava
kooskõlastamine &quot;, mis on registreeritud 03.01.2024, numbriga
7-7/23-1.	Saku Vallavalitsus
Juubelitammede tee 15, Saku, 75501 HARJUMAA
Tel 671 2431
e-post: [email-masked]